uuid: a9290b60-cdbf-43cf-8ff8-42d3896bfc7c
langcode: nl
status: true
dependencies:
  config:
    - field.field.node.dia.field_shared_image
    - field.field.node.dia.field_shared_photographer
    - image.style.dia
    - node.type.dia
  module:
    - image
    - user
id: node.dia.default
targetEntityType: node
bundle: dia
mode: default
content:
  field_shared_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: dia
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 3
    region: content
  field_shared_photographer:
    type: entity_reference_label
    label: hidden
    settings:
      link: false
    third_party_settings: {  }
    weight: 4
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
